1.3 Requirements for Monalisa

– To use Monalisa, you must be running WordPress 3.9 or higher and PHP 5.3 or higher;

РTo avoid problems with import revolution sliders you must be sure that Zip Archive function is enabled in the server configuration;

– Recommended memory_limit is no less than 64M;

 

Upload_max_filesize should be no less than 20M.

Was this article helpful to you? Yes No

How can we help?